## libsyntax-highlight-engine-simple-languages-perl 1

=== debian/changelog ===
libsyntax-highlight-engine-simple-languages-perl (1) unstable; urgency=low

  * Initial release (Closes: #515295)
  * Contains
    - Syntax::Highlight::Engine::Simple::Perl
    - Syntax::Highlight::Engine::Simple::HTML

 -- David Bremner <bremner@unb.ca>  Tue, 19 May 2009 09:15:31 -0300
