=== debian/control ===
# Generated by refresh.pl from debian/packages.cfg. Edits may be lost.
Source: libsyntax-highlight-engine-simple-languages-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@unb.ca>
Build-Depends: debhelper (>= 7.0.50), quilt (>= 0.46-7)
Build-Depends-Indep: perl (>= 5.6.10-12), libuniversal-require-perl,
  perl-modules (>= 5.10) | libversion-perl, libtest-perl-critic-perl,
  libtest-pod-perl, libtest-pod-coverage-perl, libsyntax-highlight-engine-simple-perl
Standards-Version: 3.8.1

Package: libsyntax-highlight-engine-simple-languages-perl
Architecture: all
Depends: perl (>= 5.8.0-7), ${misc:Depends}
Enhances: libsyntax-highlight-engine-simple-perl
Description: Perl module collection providing syntax highlighting
 Syntax::Highlight::Engine::Simple provides a framework for generating coloured
 HTML from source code and similar text using regular expressions, controlled
 by cascading stylesheets (CSS). This package provides subclasses definining
 syntax for concrete languages.
 .
 Currently, this package includes the following modules:
 .
  * Syntax-Highlight-Engine-Simple-Perl (syntax highlighting for Perl)
  * Syntax-Highlight-Engine-Simple-HTML (syntax highlighting for HTML)
