=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=libsyntax-highlight-engine-simple-languages-perl
DESTDIR=$(CURDIR)/debian/$(PACKAGE)/

%:
	dh $@

override_dh_auto_configure:
	dh_quilt_patch

override_dh_auto_install:
	for dir in src/*; do DESTDIR=$(DESTDIR) \
		 sh debian/build-module.sh $$dir; done
	find $(DESTDIR) -name '.packlist' -delete
	rm -rf $(CURDIR)/debian/$(PACKAGE)/usr/lib/

override_dh_auto_clean:
	for dir in src/*; do sh debian/clean-module.sh $$dir; done
	dh_quilt_unpatch
