=== debian/watch ===
# Generated by refresh.pl from debian/packages.cfg. Edits may be lost.
# format version number, currently 3; this line is compulsory!
version=3
http://search.cpan.org/CPAN/authors/id/J/JA/JAMADAM/Syntax-Highlight-Engine-Simple-Perl-([\d.]+).tar.gz 0.2
http://search.cpan.org/CPAN/authors/id/J/JA/JAMADAM/Syntax-Highlight-Engine-Simple-HTML-([\d.]+).tar.gz 0.2
