## libsyntax-highlight-engine-simple-languages-perl 2

=== debian/changelog ===
libsyntax-highlight-engine-simple-languages-perl (2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
    Closes: #789415
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Switch to "3.0 (native)" source format.
  * debian/copyright*: point to GPL-1 file.
  * Add build dependency on libmodule-build-perl.
    This would be the next FTBFS bug.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2015 21:46:54 +0200
