=== debian/control ===
# Generated by refresh.pl from debian/packages.cfg. Edits may be lost.
Source: libsyntax-highlight-engine-simple-languages-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@unb.ca>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               quilt
Build-Depends-Indep: perl,
                     libuniversal-require-perl,
                     libtest-perl-critic-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libsyntax-highlight-engine-simple-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsyntax-highlight-engine-simple-languages-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsyntax-highlight-engine-simple-languages-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libsyntax-highlight-engine-simple-languages-perl
Architecture: all
Depends: perl,
         ${misc:Depends}
Enhances: libsyntax-highlight-engine-simple-perl
Description: Perl module collection providing syntax highlighting
 Syntax::Highlight::Engine::Simple provides a framework for generating coloured
 HTML from source code and similar text using regular expressions, controlled
 by cascading stylesheets (CSS). This package provides subclasses definining
 syntax for concrete languages.
 .
 Currently, this package includes the following modules:
 .
  * Syntax-Highlight-Engine-Simple-Perl (syntax highlighting for Perl)
  * Syntax-Highlight-Engine-Simple-HTML (syntax highlighting for HTML)
