=== debian/watch ===
# Generated by refresh.pl from debian/packages.cfg. Edits may be lost.
version=3
https://metacpan.org/release/Syntax-Highlight-Engine-Simple-Perl   .*/Syntax-Highlight-Engine-Simple-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) 0.02
https://metacpan.org/release/Syntax-Highlight-Engine-Simple-HTML   .*/Syntax-Highlight-Engine-Simple-HTML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) 0.02
